# sanbercode-laravel-web-development


## Biodata
```
Nama    : Ma'sum Abdul Matin
Alamat  : Kp. Ciganitri Desa Lengkong
Email   : child.masum1803@gmail.com
```

## Add your files

- [ ] [Create](https://docs.gitlab.com/ee/user/project/repository/web_editor.html#create-a-file) or [upload](https://docs.gitlab.com/ee/user/project/repository/web_editor.html#upload-a-file) files
- [ ] [Add files using the command line](https://docs.gitlab.com/ee/gitlab-basics/add-file.html#add-a-file-using-the-command-line) or push an existing Git repository with the following command:

```
cd existing_repo
git remote add origin https://gitlab.com/masum.abdulm/sanbercode-laravel-web-development.git
git branch -M main
git push -uf origin main
```